html,body{
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}
.bg_gry{background: #f9f9f9;}
.mt-20{
	margin-top:20px;
}
.mb-10{margin-bottom:10px;}
.mb-40{margin-bottom:40px;}
.brd0{border:0!important;}
.heading-style-1,.newletter-wrapper h3,.title1,.modal-title,.who_wrap h3
{
	font-family: 'Poiret One', cursive;
    text-transform: capitalize;
}
.teams-wrapper .heading-style-1{
	color:#000;
}
.heading-style-1 h3
{
    margin: 25px 0 32px;
    font-size: 36px;    
}
.heading-style-1 h3:before {
    content: "";
    position: absolute;
    width: 80px;
    bottom: 18px;
    height: 2px;
    background: #171b13;
}
.latest-posts-wrapper .heading-style-1 h3:before,.leaderboard-wrapper .heading-style-1 h3:before{
    background: #000;
}
.featured-news-wrapper .heading-style-1{
    color: #fff;
}
.readmore_btn {
    background: #009cfe;
    color: #fff;
    border-radius: 0;
    padding: 10px 35px;
    transition:.8s;
	text-transform:capitalize;
}
.readmore_btn:hover,.button-style-2:hover,.button-style-2:focus {
    background: #0076bc;
    color: #fff;
}
.button-style-2 {
    background: transparent;
    color: #fff;
    border-radius: 0;
    padding: 10px 35px;
    border: 2px solid #ab3230;
    transition:.8s;
    margin: 10px 0;
}
.top-search .top-search-input,.top-search .top-search-btn{
    outline: none;  
}
/*.header-top-info {
    width: 100%;
    position: relative;
    
}
.header-top-info .top-site-info{
	float:right;
	text-align: left;
	
}
.header-top-info .top-site-info,.header-top-info .top-site-info a{
    font-size: 12px;
    color:#875d46;
    text-decoration: none;
    margin: 34px 0 28px;
}
.header-top-info .top-site-info li{
    padding: 0 10px 6px;   
}
.header-top-info .top-site-info li i{
    font-size: 14px;
    margin-right: 6px;  
}
.top-search{
    position: relative;
    margin: 8px 0;
    width: 60%;
    float: right;
    text-align: right;
}
.top-search .top-search-input{
    border: 1px solid #fff;
    background: transparent;
    padding: 4px 10px;
    border-radius: 14px;
    width: 80%;
    color: #fff;
}
.top-search .top-search-btn{
    position: absolute;
    right: 0;
    top: 0;
    background: transparent;
    border: 0;
    padding: 4px 13px;
    color: #fff;
}*/
/**menu**/
.logo{
	position:relative;
}
.logo img{
    width: 160px;
    margin: 2px auto;
    background: #fff;
    padding: 2px;
}
.main_nav{
    width:100%;
    border-radius: 0;
    min-height: auto;
    margin-bottom: 0;
    padding: 4px 0 0;
	background: #fff;
    box-shadow: 0 0 10px #000;
}
.main_nav .menu{
    margin: 32px 0 -1px;
    text-transform: uppercase;    
}
.main_nav .menu>li{
    margin: 0 4px;    
}
.main_nav .menu>li>a{
    padding: 4px 8px 8px;
    color: #000;
    font-weight: 600;
    font-size: 13px;
    border: 1px solid transparent;
    border-width: 0 0 3px;
    transition: .8s;
}
.menu>li>a:hover, .menu>li>a:focus,.menu li.active a {
    background-color: transparent;
    color: #009cfe!important;
    border-color: #009cfe;
}
/**slider**/
.main_slider .carousel-inner img{
    width:100%;
}
.main_slider .carousel-control.left,.carousel-control.right {
    background-image: none;   
}
.wrk_wrp{
    width: 25%;
    float: left;
    text-align: center;
    background: #0f94ce;
    padding: 40px 20px;
	color:#fff;
    border-right: 1px solid #0d76a5;
	transition:.8s;
}
.wrk_wrp:last-child{
	border-right:0;
}
.wrk_wrp:hover{
	background: #0f688e;
    box-shadow: inset 0px 0px 31px #072938;
}
.wrk_wrp i{
    font-size: 24px;
    margin: 0 0 6px;
}
.wrk_wrp h6{
    font-size: 17px;
    text-transform: capitalize;	
    margin: 14px 0;
}
.wrk_wrp p{
    font-size: 13px;
    margin: 0;
}
/**home about**/
.abt_cntnt {
    width: 58%;
    margin: auto;
}
.home_abtus_wrp {
    position: relative;
	padding: 5px 0 32px;
}
/*.home_abtus_wrp .abt_img_wrp {
    background: url(../images/img3.jpg);
    height: 300px;
    width: 40%;
    float: left;
    background-size: cover;
    position: relative;
    z-index: -1;
}
.abt_img_wrp:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 118px;
    background: #fff;
    top: 0;
    right: -54px;
    transform: skew(-18deg);
    z-index: 0;
}
.home_abtus_wrp .abt_content_wrp{
    float: left;
    width: 60%;
    z-index: 9;
    padding: 50px 15px;
}*/
.title1 {
    text-transform: capitalize;
    font-size: 25px;
    margin: 18px 0;
    color: #000;
    font-weight: 600;
}
.home_abtus_wrp .abt_cntnt p {
    font-size: 14px;
    margin: 16px 0;
    color: #171b13;
    line-height: 23px;
    font-weight: 300;
}
/**teams**/
.teams-wrapper{
    padding: 25px 0;
    position: relative;
    overflow: hidden;
    background: #f9fcff url(../images/banner2.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.teams-wrapper:before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(21, 106, 169, 0.68);
    top: 0;
}
.teams-wrapper .heading-style-1 h3{
	color:#fff;
}
.teams-wrapper .heading-style-1 h3:before {
    background: #fff;
}
.team-list-style {
    margin: 20px 0;
    position: relative;
}
.team-list-style .team-img img {
    margin: auto;
    border-radius: 0;
    padding: 15px 0 0;
}
.team-list-style .team-info {
    text-align: center;
    background: #fff;
    padding: 10px 2px;
    color: #842a2b;
    border: 1px solid #fff;
    border-width: 6px 0;
    transition: .8s;
}
.team-list-style .team-info h4 {
    margin: 8px 0 4px;
}
.team-list-style .team-info h6 {
    margin: 10px 0 8px;
    font-size: 15px;
}
.team-list-style .hover-social_icons {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    padding: 10px 4px;
    opacity: 0;
    transition: 1s;
}
.team-list-style .hover-social_icons li{
    padding: 5px;
    background: #ab3230;
    border-radius: 0;
    height: 30px;
    margin: 10px;
    width: 30px;
    transform: rotate(45deg);
}
.team-list-style .hover-social_icons li a{
    color: #fff;
    padding: 6px 4px;
}
.team-list-style .hover-social_icons li i{
    transform: rotate(-45deg);
    font-size: 16px;
    position: relative;
    left: -2px;
}
.team-list-style:hover .hover-social_icons
{
    top: 25%;
    opacity: 1;
}
.team-list-style:hover .team-info {
    background: #842a2b;
    border-color: #842a2b;
    color: #fff;
}
/*client slider*/
.client_slider_wrap{
	padding:60px 0;
    background: #f5f5f5;
}
#client-slider .item{
	margin: 3px;
    padding: 0 30px;  
}
#client-slider .item img{
	display: block;
	width: 100%;
	height: auto;
	opacity:.3;
}
#client-slider .item img:hover{
	opacity:1;
}
.client_sldr_wrap{
	margin: 45px 0;
}
.client_sldr_wrap .owl-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    right: auto;
    left: -5px;
}
.client_sldr_wrap .owl-prev,.client_sldr_wrap .owl-next
{
	background: url(../images/arrow.png);
    display: inline-block;
    zoom: 1;
    margin: 0;
    width: 10px;
    text-indent: -9999px;
    height: 18px;
    font-size: 0;
    position: absolute;
    right: 0;
    margin-top: -8px;
    margin-right: -10px;
    top: 50%;
    padding: 0;
    filter: Alpha(Opacity=30);
    opacity: 0.2;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.client_sldr_wrap .owl-prev:hover,.client_sldr_wrap .owl-next:hover
{
	opacity: 1;
}
/*end of client slider*/
/**newsletter**/
.newletter-wrapper{
    padding: 30px 0 45px;
    width: 100%;
    background: #171b13 url(../images/s2.jpg);
    color:#fff;
    position: relative;
}
.newletter-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.83);
    top: 0;
}
.newletter-wrapper h3{
    margin: 20px 0 25px;
    font-size: 22px;
    letter-spacing: 1px;
}
.subscibe-input{
    border: 1px solid #fff;
    padding: 10px;
    width: 60%;
    outline: none;
    color: #000;  
}
.subscribe-btn{
    border: 1px solid #009cfe;
    padding: 10px 20px;
    background: #009cfe;
    color: #fff;
    text-transform: uppercase;
    outline: none;
}
/**who we are**/
.who_wrapper{
    padding: 25px 0;
    position: relative;
    overflow: hidden;
    background: #f9fcff url(../images/s4.jpg);
    background-size: cover;
    background-attachment: fixed;
	color:#fff;
}
.who_wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.89);
}
.who_wrap {
    width: 60%;
    margin: 0 auto 15px;
}
.who_wrap h3{
    font-size: 24px;
    margin: 22px 0;
    font-weight: 600;
}
.who_wrap p{
	text-align:justify;
}
/**services**/
.leftBox img{
	width:100%;
}
.leftBox,.rightBox{
	width:50%;
	float:left;
}
.rightBox{
    padding-top: 40px;
}
/*****/
.section_wrp{
	padding:60px 0 40px;
    background: #fdfdfd;
}
.box-wrapper1 img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: 10px auto 20px;
}
.content1 p{
    text-align: center;
    width: 70%;
    margin: 10px auto;
}
/**footer**/
.footer-wrapper{
	width: 100%;
    padding: 20px 0;
    background: #07101d;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.footer-wrapper h4
{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;  
    color: #fff;
}
.footer-wrapper hr
{
    border-top: 4px solid #fff;
    margin: 15px auto 30px;
    width: 50px;  
}
.footer-address,.footer-address a,.footer-wrapper a
{
    color: #fff;
    text-decoration: none;
}
.footer-address li {
    margin: 20px 0;
}
.footer-address i{
    font-size: 17px;
    width: 30px; 
}
.footer-widget2,.footer-widget2,.footer-widget3{
    margin-bottom: 20px;
}
.footer-widget2 ul li{
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 12px;
}
.footer-widget3 ul li{
    padding: 7px;
    text-align: center;
    height: 35px;
    width: 35px;
    margin: 10px auto;
    background: #009cfe;
    font-size: 15px;
    border-radius: 50%;
    transition: .8s;
}
.footer-widget3 ul li a{    
    padding: 10px 2px;
    color:#fff;
    transition: .8s;
}
.footer-widget3 ul li:hover{
    background: #fff;
}
.footer-widget3 ul li:hover a{
    color:#009cfe;
}
.footr-site-info{
    padding: 10px 0;
    background:	#050b15;
    color: #fff;
    margin: 0;
    font-size: 13px;
}
/*about us page*/
.section_wrapper{
	padding:30px 0;
}
.abt_content{
    font-size: 15px;
    line-height: 25px;
}
.img_wrap img{
    height: 270px;
    border: 1px solid #e8e8e8;
    padding: 5px;	
}
/*contact us*/
.contact_us_wrap i{
    font-size: 20px;
    color: #0c50b9;
}
.contact_us_wrap .contct_content{
	font-size: 16px;
}
.rowStyle{
    border-bottom: 1px dashed #dadada;
    padding: 0px 0 15px;
    margin-bottom: 15px;
}
.inpt_style1{
    border: 1px solid #e8e8e8;
    padding: 10px 10px;
    outline: none;
    margin-bottom: 25px;
    border-radius: 0;	
}
.map_frame iframe{
	width:100%;
	height:300px;
}
/*shipping agency*/
.img_wrap1 img{
    height: 300px;
    width: 300px;
    border: 1px solid #e8e8e8;
    padding: 5px;
    border-radius: 50%;
    margin: 20px auto;	
}
.img_wrap2 img{
    height: 300px;
    width: 90%;
    border: 1px solid #e8e8e8;
    padding: 5px;
    margin: 20px auto;
    transform: rotate(-5deg);
}

/**medias**/
@media (max-width:991px) and (min-width:768px)
{
    .main_nav .navbar-collapse{
        width:80%;
        float: right;
    }
}
@media (max-width:767px) and (min-width:400px)
{
    .top-trainers .col-xs-12,.teams-wrapper .col-xs-12 {
        width: 50%;
    }
}
@media (max-width:767px)
{
    .featured-news-img {
        margin: 10px 0 20px;
    }
    .featured-news-decptn {
        text-align: center;
    }
    .featured-news-img img {
        margin: auto;
    }
    .img-style1 {
        display: none;
    }
    .featured-news-wrapper .readmore_btn {
        background: #ab3230;
    }
    .top-site-info{
        text-align: center;
    }
    .top-search{
        text-align: center;
        float: none;
        margin: 2px auto 15px;
    }
    .navbar-toggle {
        margin-top: 24px;
        background-color: #009cfe;
        z-index: 1;
    }
    .navbar-toggle .icon-bar {
        background: #ffffff;
    }
    .menu>li>a:hover, .menu>li>a:focus, .menu li.active a {
        border-color: transparent;
    }
    .main_nav .menu {
        border-bottom: 1px solid #ddd;
        text-align: center;
    } 
    .upcoming-games:before ,.featured-news-wrapper:before {
        display: none;
    }
    .footer-widget3 ul li {
        display: inline-block;
        margin: 10px;
    }
    .footer-widget2 ul li {
        display: inline-block;
        margin: 8px 10px;
    }
    .footer-wrapper:before {
        transform: skew(18deg);
    }
}
@media (max-width:600px)
{
    .subscibe-input {
        margin-bottom: 10px;
    }
}
@media (max-width:400px)
{
    .subscibe-input {
        width: 100%;
    }
    .top-search {
        width: 90%;
    }
    .footer-wrapper:before {
        transform: skew(-34deg);
        width: 108%;
    }
}




